sendxmpp+stretch

Заметка на будущее. В Debian Stretch какая-то нестыковка с пакетами, поэтому пару приходится ставить из Jessie.

sudo apt-get install libnet-xmpp-perl=1.02-4 libxml-stream-perl=1.23-2

echo libnet-xmpp-perl hold | sudo dpkg --set-selections

echo libxml-stream-perl hold | sudo dpkg --set-selections

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *